body {
-webkit-text-size-adjust: none;  /*	i phone  */
-webkit-overflow-scrolling: touch;  /*	i phone  */
}

*{ 
margin:0;  
padding:0; 
}

div {  
margin:0; 
padding:0; 
}

img {  
border:none;  
max-width:100%;  
}


.container {  
max-width:700px;  
text-align:left;  
}



.randlos {
margin:0px;
padding:0px;
}



.center{
text-align: center;
}


/*	--------------------------  */


#fliesstext {
font-family: 'EB Garamond', serif;
font-size:1.6em;
color:#392D37;
}	
	


#fliesstext a {
color:#392D37;
text-decoration:none;
}


#fliesstext a:hover {
color:#756662;
text-decoration:none;
}


/*	--------------------------  */


#fliesstext_footer {
font-family: 'EB Garamond', serif;
font-size:1.4em;
color:#392D37;
}	


#fliesstext_footer a {
color:#392D37;
text-decoration:none;
}


#fliesstext_footer a:hover {
color:#756662;
text-decoration:none;
}


/*	--------------------------  */


.ueberschrift {
font-family: 'Roboto Condensed', sans-serif;
color:#392D37;
font-size:1.8em;
font-weight:bold;
text-align:center;
text-decoration:none;
}


.ueberschrift a {
color:#392D37;   
padding:0px 12px 0px 0px;
text-decoration:none;
}


.ueberschrift a:hover { 
color:#756662; 
text-decoration:none;
}

/*	--------------------------  */


.ueberschrift_footer {
font-family: 'Roboto Condensed', sans-serif;
color:#392D37;
font-size:1.2em;
font-weight:bold;
text-align:center;
text-decoration:none;
}


.ueberschrift_footer a {
color:#392D37;   
padding:0px 12px 0px 0px;
text-decoration:none;
}


.ueberschrift_footer a:hover { 
color:#756662; 
text-decoration:none;
}


/* ------------------------------------------------- */


.active_link { 
color:#756662; 
} 


/* ------------------------------------------------- */


.headline {
font-family: 'Roboto Condensed', sans-serif;
font-size:3.4em;
color:#392D37;
text-align: center;
}


/* ------------------------------------------------- */


.headline_a {
font-family: 'EB Garamond', serif;
font-size:3.6em;
color:#392D37;
text-align: center;
}


/* ------------------------------------------------- */


.headline_b {
font-family: 'EB Garamond', serif;
font-size:2.4em;
color:#392D37;
text-align: center;
}


/* ------------------------------------------------- */


.headline_x {
font-family: 'EB Garamond', serif;
font-size:2.0em;
color:#2DA9EC;
text-align: center;
line-height:1.0em;
}

.headline_x a {
font-family: 'EB Garamond', serif;
font-size:1.0em;
color:#2DA9EC;
text-align: center;

}

.headline_x a:hover {
font-family: 'EB Garamond', serif;
font-size:1.0em;
color:#756662;
text-align: center;

}


/* ------------------------------------------------- */


#open1, #open2, #open3 {
cursor:pointer;
color:#392D37;
}

#open1 a, #open2 a, #open3 a {
cursor:pointer;
color:#392D37;
}

#open1 a:hover, #open2 a:hover, #open3 a:hover {
cursor:pointer;
color:#756662;
}


/* ------------------------------------------------- */


.abstand_kleine_zeile { 
height:8px; 
}

.abstand_eine_zeile { 
height:16px; 
}

.abstand_zwei_zeilen {  
height:32px; 
}

.abstand_drei_zeilen { 
height:70px; 
}

.abstand_vier_zeilen {  
height:100px; 
}


/* ---------------- smartphone portrait ----------------- */


@media screen
and (max-device-width: 375px)
and (orientation: portrait)
{


.ueberschrift {
font-family: 'Roboto Condensed', sans-serif;
font-size:1.6em;
}
	
	
#fliesstext {
font-family: 'EB Garamond', serif;
font-size:1.6em;
}	
	

.headline_a {
font-family: 'EB Garamond', serif;
font-size:3.0em;
}


.headline_b {
font-family: 'EB Garamond', serif;
font-size:2.4em;
}
	
	
.abstand_drei_zeilen { 
height:30px; 
}


.abstand_vier_zeilen {  
height:40px; 
}


/* ---------------- smartphone landscape ----------------- */


@media screen
and (max-device-width: 667px)
and (orientation: landscape)
{

.ueberschrift {
font-family: 'Roboto Condensed', sans-serif;
font-size:1.6em;
}
	
	
#fliesstext {
font-family: 'EB Garamond', serif;
font-size:1.4em;
}	
	

.headline_a {
font-family: 'EB Garamond', serif;
font-size:3.0em;
}


.headline_b {
font-family: 'EB Garamond', serif;
font-size:2.4em;
}
	
	
.abstand_drei_zeilen { 
height:30px; 
}


.abstand_vier_zeilen {  
height:40px; 
}

